| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# XMLRegisterCleanup Member List

This is the complete list of members for XMLRegisterCleanup, including all inherited members.

doCleanup() | XMLRegisterCleanup |
registerCleanup(XMLCleanupFn cleanupFn) | XMLRegisterCleanup |
unregisterCleanup() | XMLRegisterCleanup |
XMLCleanupFn typedef | XMLRegisterCleanup |
XMLRegisterCleanup() | XMLRegisterCleanup |

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.